### Example .ipprc file


### Database configuration
DBSERVER	STR	ippdb.ifa.hawaii.edu	# Database host name (for psDBInit)
DBUSER		STR	ipp			# Database user name (for psDBInit)
DBPASSWORD	STR	password		# Database password (for psDBInit)

### Setups for each camera system
INSTRUMENTS	METADATA
	MEGACAM_RAW	STR	megacam_raw.config
	MEGACAM_SPLICE	STR	megacam_splice.config
	GPC1_RAW	STR	gpc1_raw.config
	LRIS_BLUE	STR	lris_blue.config
	LRIS_RED	STR	lris_red.config
END

